﻿@charset "UTF-8";
/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
    +wrapper
        +header
        +content
            =content-main
            =content-sidebar
        +down-ad            
        +footer
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/

@import url(reset.css); /* css還原檔 */

html {
    min-width: 100%;
}

body {
    min-width: 100%;
}

/* +wrapper
*----------------------------------------------------------------------------*/

#wrapper {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

/* +header
*----------------------------------------------------------------------------*/

#header {
    position: relative;
    width: 1000px;
    margin: 0 auto;
	z-index:250;
}

/* +content
*----------------------------------------------------------------------------*/

#content {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    background: #f0f0f0 url(../i/bg-content.gif) repeat-x bottom; 
	z-index:200;
}

#content-main {	
	float: left;
	bottom: -1px;
	width: 745px;
	overflow: hidden;
	background: #f0f0f0 url(../i/content_bg_m.gif) repeat-y;
}

#content-sidebar {
	float: right;
	bottom: -1px;
	width: 255px;
	overflow: hidden;
}

/* +down-ad
*----------------------------------------------------------------------------*/

#down-ad {	
	position: relative;
    width: 1000px;
    margin: 10px auto;
    font: 13px/22px Verdana;
}


/* +footer
*----------------------------------------------------------------------------*/

#footer {
    position: relative;
    width: 100%;
    margin: 20px auto;
	z-index:250;
    background: url(../i/bg-footer.gif) repeat-x 0 41px; 
}
